uuid:
  -
    value: 223bc381-a905-49f3-97d0-87bdda2e203d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mastiha.jpg
uri:
  -
    value: 'public://2019-10/mastiha.jpg'
    url: /sites/default/files/2019-10/mastiha.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 566421
status:
  -
    value: true
created:
  -
    value: '2019-10-22T14:55:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T14:55:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
